/* CSS Document */

body
{
	margin:0;	
	background:#373737 url(images/bubbles4.jpg) fixed;
	font-family: 'Jost', sans-serif;
	font-size:16px;
	font-weight:300;
}
h2
{
	letter-spacing: 0.2em;
	font-size:40px;
	font-weight:300;
	text-transform:uppercase;
	margin-bottom:5px;
	margin-top:0;
}
a:link,
a:visited
{
	color:#f5f5f5;
	text-decoration:none;
}
img
{
	max-width:100%;
	height:auto;
	border:none;
}
img.bigpics
{
	display:block;
	box-shadow:0 2px 8px #333;
	clear:both;
	min-width:100%
}
#page
{
	max-width:1280px;
	margin:0 auto;
	position:relative;
	box-shadow:0 0 90px #373737;
	overflow:hidden;
}
#header
{
	position:fixed;
	z-index:5;
	background:#f6f6f6;
	width:1280px;
	max-width:100%;
	box-shadow:0 0 90px #373737;
}
#header .top
{
	background:url(images/headerbg.gif) center;
	color:#ffffff;
	height:40px;
	font-size:13px;
}
#header .top a:link,
#header .top a:visited
{
	color:#ffffff;
}
#header .top ul
{
	float:left;
	padding-left:45px;
	margin-top:5px;
}
#header .top ul li
{
	float:left;
	margin-right:55px;
	padding:0;
	list-style:none;
}
#logo
{
	clear:both;
	padding:25px 23px 28px 45px;
	display: block;
	float:left;
}

#main_nav
{
	float:right;
	margin-top:64px;
}
#main_nav a:link,
#main_nav a:visited
{
	color:inherit;
	text-decoration:none;
}
#main_nav li
{ 
	display: inline;
	list-style:none;
	font-size:17px;
	margin-right:60px;
	cursor:pointer;
}
#page-home
{
   margin-top: 162px;
}
#pic-home {
    overflow: hidden;
    position: relative;
	box-shadow:0 2px 8px #333;
}
#page-home h1
{
	text-align:center;
	color:#f3f3f3;
	margin:0px;
	padding:40px;
	font-size:28px;
	font-weight:300;
}
#page-home .content
{
	background:#fff url(images/homeicon.png) no-repeat 85px 50px ;
	padding:60px 25% 60px 300px;
}
#page-chauffage
{
	background:#fff;
}
#page-chauffage .content
{
	background:#fff url(images/heaticon.png) no-repeat 85px 50px ;
	padding:60px 25% 60px 300px;
}
}
#page-chauffage h2
{
	font-size:40px;
	font-weight:300;
	text-transform:uppercase;
	margin-bottom:5px;
	margin-top:0;
}

#page-sanitaire
{
	background:#fff;
}
#page-sanitaire .content
{
	background:#fff url(images/sanitaireicon.png) no-repeat 85px 50px ;
	padding:60px 25% 60px 300px;
}
#page-sanitaire h2
{
	font-size:40px;
	font-weight:300;
	text-transform:uppercase;
	margin-bottom:5px;
	margin-top:0;
}
#page-services
{
	background:#fff;
}
#page-services .content
{
	background:#fff url(images/serviesicon.png) no-repeat 85px 50px ;
	padding:60px 25% 60px 300px;
}
#page-services .content h3
{
	font-size:25px;
	font-weight:300;
	margin-top:0;
}

#map-canvas
{
	height:566px;
}
#page-contact
{
	color:#ffffff;
	background-color:#404040 ;
}
#page-contact .content
{
	background-color:#404040 ;
}
#page-contact .fleft
{
	float:left; 
	padding:25px 25px 25px 180px;
}
#page-contact .fright
{
	float:right; 
	padding:25px 180px 25px 25px;
}
.clearfix:after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}

#footer
{
	background:url(images/headerbg.gif) center;
	font-size:11px;
	color:#ffff;
	text-align:right;
	padding:5px 25px;

}
@media all and (max-width: 959px) 
{
	#main_nav li {
		margin-right: 30px;
	}
}
@media all and (max-width: 780px) 
{
	#header .top {
		display:none;
	}
	#logo
	{
	   float:none;
	   display:inline;
	   padding-bottom:0;
	   width:80%;
	}
	#header
	{
		text-align:center;
	}
	#main_nav
	{
		float:none;
		margin-top:0;
		padding: 0 0 0 10px;
	}
	#page-home .content,
	#page-chauffage .content,
	#page-sanitaire .content,
	#page-services .content
	{
		background: #FFF;
		padding: 30px 10%;
	}
	#map-canvas
	{
		height:300px;
	}
	#footer
	{
		text-align:center;
		padding: 0px 25px;
		font-size:11px;
	}
	#page-contact .fleft,
	#page-contact .fright
	{
		float:left; 
		padding: 30px 10%;
	}

	#main_nav li {
		margin-right: 15px;
	}
	#main_nav li.bt-home {
		display:none;
	}

}

